@import url("https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext");

/*************************************************************/
/*   Design:   Multiflex-3 Update-2 / Layout-4               */
/*   File:     Global layout structure                       */
/*-----------------------------------------------------------*/
/*   Author:   G. Wolfgang                                   */
/*   Date:     November 29, 2006                             */
/*   Homepage: wwww.1-2-3-4.info                             */
/*-----------------------------------------------------------*/
/*   License:  Fully open source without restrictions.       */
/*             Please keep footer credits with a link to     */
/*             G. Wolfgang (www.1-2-3-4.info). Thank you!    */
/*************************************************************/

/************/
/*  GLOBAL  */
/************/

#default-style { display: none; }
#blindfriendly-style { display: inline;}

/* NON-HEADER */
*{padding:0; margin:0;}
 body {text-align: center; font-size:72.5%; background-color:rgb(255,255,255); font-family:'Open Sans',verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {text-align: left; width:970px; margin: 0px auto; margin-bottom:10px; /*border:solid 1px rgb(150,150,150);*/ font-size:1.0em;}
#page-wrap { position: relative;float: left; margin: 0 0 50px 0; }
.main {clear:both; width:970px; padding-bottom:30px; /*background:transparent url(../img/bg_main_withnav.jpg) top left repeat-y;*/}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {display:inline; /*Fix IE floating margin bug*/; float:left; width:510px; margin:0 0 0 30px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content-fix {width: 710px;}
.main-subcontent {display:inline /*Fix IE floating margin bug*/; float:right; width:185px; margin:0 15px 0 0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-subcontent-left-col {display:inline /*Fix IE floating margin bug*/; float:left; width:185px; margin:0; padding:0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer {clear:both; width:968px; height:4.0em; padding:1.1em 0 0; /*background: #EAEFF7;*/ font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; /*border-top: 1px solid #6D8ACC; border-bottom: 1px solid #3D61AD; border-left: 1px solid #C8C8C8; border-right: 1px solid #C8C8C8;*/}
.noscriptmsg { padding: 10px 5px; background-color: red; color:#fff; font-weight: 900; text-align: center}
/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:970px; font-family:'Open Sans',"trebuchet ms",arial,sans-serif;}
.header-top {width:970px; height:120px; /*background:rgb(240,240,240) url(../img/bg_head_top.jpg);*/ overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:970px; height:40px; background:rgb(255,255,255) /*url(../img/bg_head_breadcrumbs.jpg) repeat-y*/;}
.header-breadcrumbs {clear:both; width:970px; padding:1.0em 0 3.0em 0; /*background: #EDEDED; */}

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {width:230px; height:72px; position:absolute; z-index:4; margin:27px 0 0 20px; background:url(../img/logo_sk.gif); text-indent: -9999px;}
.sitelogo-en {width:230px; height:72px; position:absolute; z-index:4; margin:27px 0 0 20px; background:url(../../img/logo_en.gif);}
.sitelogo a, .sitelogo-en a {width:230px; height:72px; display: block;}
.sitelogo span, .sitelogo-en span {display: none;}
.sitename {width:300px; height:45px; position:absolute; z-index:1; margin:20px 0 0 210px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.sitename h1 {font-size:240%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav0 {width:350px; position:absolute; z-index:2; margin:20px 0 0 0; margin-left:620px !important/*Non-IE6*/; margin-left:623px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px; color: #004E98; text-decoration:none; font-size:110%;}
.nav0 a:hover {text-decoration:underline; color: #E2001A;}
.nav0 a img {height:14px; border: 1px solid #646464;}

.nav1 {width:970px; position:absolute; z-index:3; margin:50px 0 0 0px;}
.nav1 ul {float:right; text-align: right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color: #004E98; text-decoration:none; font-size:120%; font-family: 'Open Sans';}
.nav1 a:hover {text-decoration:none; color: #E2001A; border-bottom: solid 2px #004E98;}
.nav1 ul li.active a { border-bottom: solid 2px #E2001A;}

.sitemessage {width:450px; height:120px; position:absolute; z-index:1; margin:45px 0 0 430px; color:rgb(234,239,247); /*xoverflow:visible !important /*Activate if Firefox print problems*/; overflow:hidden /*IE6*/;}
.sitemessage h1 {width:450px; text-align:right; font-size:230%;}
.sitemessage h2 {float:right; margin:8px 0 0 0; text-align:right; line-height:100%; font-size:140%;}
.sitemessage h3 {float:right; width:270px; margin:10px 0 0 0; text-align:right; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(50,50,50);}

.fast-navigation {float:left; width:970px; border:none; background:#FFF url(../img/bg_fast-navigation.jpgg); color:rgb(75,75,75); font-size:130%;} /*Color navigation bar normal mode*/
.fast-navigation ul {list-style-type:none;}
.fast-navigation ul li {float:left; position:relative; /*z-index:1002;/* /*border-right:solid 1px rgb(175,175,175);*/}
.fast-navigation ul li a {font-size: 1.3em;}
.fast-navigation ul li a.sID26 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #29A92A;}
.fast-navigation ul li a.sID26:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #36B037;}
.fast-navigation ul li a.sID40 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #FF8C00;}
.fast-navigation ul li a.sID40:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #FE9900;}
.fast-navigation ul li a.sID37 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #556B2F;}
.fast-navigation ul li a.sID37:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #346633;}
.fast-navigation ul li a.sID43 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #B8860B;}
.fast-navigation ul li a.sID43:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #CC9900;}
.fast-navigation ul li a.sID17 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #CF3432;}
.fast-navigation ul li a.sID17:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 12px 0 12px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #CF3432;}
.fast-navigation ul li a.sID23 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 13px 0 13px; text-decoration:none; font-weight:bold; color: #7A4F83;}
.fast-navigation ul li a.sID23:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 13px 0 13px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #A67BB0;}
.fast-navigation ul li a.sID32 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 13px 0 13px; text-decoration:none; font-weight:bold; color: #508CD2;}
.fast-navigation ul li a.sID32:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 13px 0 13px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #508CD2;}
.fast-navigation ul li a.sID67 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 13px 0 14px; text-decoration:none; font-weight:bold; color: #219291;}
.fast-navigation ul li a.sID67:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 13px 0 14px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #219291;}
/*.fast-navigation ul li a.sID68 {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 8px 0 8px; text-decoration:none; font-weight:bold; color: #1c589c;}
.fast-navigation ul li a.sID68:hover {float:left; display:block; height:2.3em; line-height:2.3em; padding:0 8px 0 8px; text-decoration:none; font-weight:bold; color: #FFF; background-color: #1c589c;}*/
.fast-navigation ul li a:hover {width:auto;}

.nav2 {float:left; width:970px; border:none; background: #004E98;; color:rgb(75,75,75); font-size:1.3em; font-weight: bold; /*font-size:130%;*/} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:left; position:relative; z-index:1000; /* border-right:solid 1px #FFFFFF; */}
.nav2 ul li.active { background-color: #3D61AD;}
.nav2 ul li ul {display:none; border:none;}
.nav2 ul li ul {margin-left:-30px; padding:0 30px 30px 30px; } /*Sticky hover zones*/
.nav2 ul li a {float:left; display:block; height:3.1em; line-height:3.1em; padding: 0px 29px 0px 29px; text-decoration:none; font-family: 'Open Sans'; color: #FFFFFF;}
.nav2 ul li:hover {width:auto;}
.nav2 table {position:absolute; /*z-index:999;*/ top:0; left:0; border-collapse:collapse;}

/*Non-IE6*/
.nav2 ul li:hover a {background-color: #3D61AD; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; position:absolute; /*z-index:998*/; top:3.0em; margin-top:0.1em; left:1px;}
.nav2 ul li:hover ul li ul {display: none;}
.nav2 ul li:hover ul li a {display:block; width:10em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left: solid 0px #3D61AD; border-bottom: 1px solid #6D8ACC; border-top: 1px solid #004E98; background-color: #3D61AD; font-weight:normal; color: #FFFFFF;} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color: #004E98; text-decoration:none;} /*Color subcells hovering mode*/

/*IE6*/
.nav2 ul li a:hover {background-color: #3D61AD; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; position:absolute; /*z-index:997;*/ top:3.1em; t\op:3.0em; left:1px; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a {display:block; w\idth:10em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left: solid 1px #3D61AD; border-bottom: solid 1px #98b930; border-top: 1px solid #789126; background-color: #3D61AD; font-weight:normal; color: #FFFFFF;} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a ul {visibility:hidden; height:0px; width:0px; position:absolute; /*z-index: 997;*/}
.nav2 ul li a:hover ul li a:hover {background-color: #004E98; text-decoration:none;} /*Color subcells hovering mode*/

/*Non-IE6*/
.nav2 ul li ul li:hover a {background-color: #004E98; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li ul li:hover ul {display:block;  /*z-index:998*/; left:12.6em; top: -1px;}
.nav2 ul li ul li:hover ul li ul {display: none;}
.nav2 ul li ul li:hover ul li a {display:block; width: 12em; height:auto; line-height:1.3em; margin-left:-2px; padding:4px 16px 4px 16px; border-left: solid 1px #3D61AD; border-bottom: solid 1px #6D8ACC; border-top: 1px solid #004588; background-color: #004E98; font-weight:normal; color: #FFFFFF;} /*Color subcells normal mode*/
.nav2 ul li ul li:hover ul li a:hover {background-color: #004588; text-decoration:none;} /*Color subcells hovering mode*/

/*IE6*/
.nav2 ul li a:hover ul li a:hover {background-color: #004E98; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul li a:hover ul {display:block; position:absolute; /*z-index:997;*/ top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a:hover ul li a {display:block; w\idth:10em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color: #004E98; font-weight:normal; color: #FFFFFF;} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover ul li a ul {visibility:hidden; height:0px; width:0px; position:absolute; /*z-index: 997;*/}
.nav2 ul li a:hover ul li a:hover ul li a:hover {background-color: #004588; text-decoration:none;} /*Color subcells hovering mode*/

/*Agroforum*/
.nav2 ul li.agroforum {border: none;}
.nav2 ul li.agroforum a { padding: 0px 31px 0px 31px; text-decoration:none; font-weight:bold; color: #FFFFFF; }
.nav2 ul li.agroforum:hover a { text-decoration:none; } /*Color main cells hovering mode*/

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:5px 0 0 15px; font-family:'Open Sans',verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color: #004E98; text-decoration:none;}
.header-breadcrumbs ul a:hover {color: #E2001A; text-decoration:underline;}

/* SEARCH FORM - FRONT PAGE */
.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width: 120px; padding:0.2em 0.2em 0.2em 0.2em; border:1px solid rgb(200,200,200); font-family:'Open Sans',verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {height: 22px; width:5.0em; padding:1px !important /*Non-IE6*/; padding:2px /*IE6*/; background: #004E98; border:solid 1px #346633; text-align:center; font-family:'Open Sans',verdana,arial,sans-serif; color: #FFFFFF; font-size:110%; font-weight: bold;}
.header-breadcrumbs .searchform input.button:hover {/*cursor:pointer;*/ border:solid 1px #4B4B4B; background: #3D61AD; color: #FFFFFF;}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 190px; /*background:url(../img/bg_corner_topright.gif) no-repeat;*/}

/* MAIN CONTENT */
.column1-unit {/*width:440px; */margin-bottom:5px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column1-unit .picleft {float:left;}
.column2-unit-left {float:left; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.stickyevent { /*margin-bottom:10px !important;*/ padding: 10px; background-color: #EAEFF7; /*background: transparent url(../img/sticky.png) left top no-repeat; */}
.main-content .stickyevent h1 a {color: #A0D651; margin:0; padding:0;}
.main-content .stickyevent h1 a:hover {color: #36B037; text-decoration:underline;}
.main-content .stickyevent h1 a:visited {color: #36B037;}
.legislativa-box { background-color: #004E98; padding: 10px; margin-top: 10px;}
.legislativa-box h2.legislativa { font-size: 120%; font-weight: normal; color: #FFFFFF; padding: 0; margin: 0;}
.column1-unit.legislativa {}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px rgb(190,190,190); background: #EDEDED;}
.subcontent-unit-border-green {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(160,214,81); background-color: #F2F9E7;}
.subcontent-unit-border-blue  {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}
.subcontent-unit-border-orange {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}
.subcontent-unit-border-red {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px #990000; background-color: #FFC6C6;}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background: #EDEDED;}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color: #F2F9E7;}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; /*background:url(../img/bg_corner_topright.gif) no-repeat;*/ margin-top:-1px; margin-left:174px;}
.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}
.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; /*background:url(../img/bg_corner_topright.gif) no-repeat;*/ margin-top:0px; margin-left:175px;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color: #323232; font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer p.image {padding: 4px 0 0 0;}
.footer p.image img {border:none;}
.footer a {text-decoration:underline; color: #004E98;}
.footer a:hover {text-decoration:underline; color: #E2001A;}
.footer a:visited {color: #E2001A;}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; /*width:440px; */height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}